Subject: Wellhead Desk - New Headcount
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 28 Mar 2001 09:00:00 -0800 (PST)

This week, the wellhead desk has done more than 150 deals.  We need to 
discuss adding a headcount (maybe 2),  as originally we were just integrating 
the book with the daily business.  At the current pace,  this is no longer an 
option.  Bob,  will this require an additional headcount for logistics as 
well?  And,  who needs to sign off on this on the commercial side?

Thanks for your help,

JG